object MainForm: TMainForm
  Left = 192
  Top = 109
  Width = 410
  Height = 500
  Caption = 'XML-RPC Client'
  Color = clBtnFace
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -12
  Font.Name = 'Microsoft Sans Serif'
  Font.Style = []
  Menu = MainMenu
  OldCreateOrder = False
  Scaled = False
  OnCreate = FormCreate
  OnDestroy = FormDestroy
  PixelsPerInch = 96
  TextHeight = 12
  object ToolTopPanel: TPanel
    Left = 0
    Top = 0
    Width = 402
    Height = 24
    Align = alTop
    BevelOuter = bvLowered
    TabOrder = 0
    object OpenReqestFileBtn: TSpeedButton
      Left = 6
      Top = 3
      Width = 20
      Height = 20
      Hint = 'Open and load XML-RPC Request XML file to Request tab.'
      Glyph.Data = {
        F6000000424DF600000000000000760000002800000010000000100000000100
        04000000000080000000CE0E0000C40E00001000000000000000000000000000
        80000080000000808000800000008000800080800000C0C0C000808080000000
        FF0000FF000000FFFF00FF000000FF00FF00FFFF0000FFFFFF00777777777777
        77777777777777777777000000000007777700333333333077770B0333333333
        07770FB03333333330770BFB0333333333070FBFB000000000000BFBFBFBFB07
        77770FBFBFBFBF0777770BFB0000000777777000777777770007777777777777
        7007777777770777070777777777700077777777777777777777}
      OnClick = OpenRequestFileExecute
    end
  end
  object StatusBar: TStatusBar
    Left = 0
    Top = 435
    Width = 402
    Height = 19
    Panels = <
      item
        Width = 50
      end
      item
        Width = 500
      end
      item
        Width = 50
      end>
    SimplePanel = False
  end
  object PagesRoot: TPageControl
    Left = 0
    Top = 24
    Width = 402
    Height = 411
    ActivePage = tabXMLRPC
    Align = alClient
    MultiLine = True
    TabOrder = 2
    TabPosition = tpLeft
    object tabXMLRPC: TTabSheet
      Caption = 'XML-RPC'
      object Pages: TPageControl
        Left = 0
        Top = 71
        Width = 376
        Height = 330
        ActivePage = tabSystem
        Align = alClient
        TabOrder = 0
        object tabSystem: TTabSheet
          Caption = 'Introspection'
          ImageIndex = 2
          object Label4: TLabel
            Left = 101
            Top = 11
            Width = 215
            Height = 12
            Caption = '<- Get Method names list. Click this first!'
          end
          object listMethodsBtn: TButton
            Left = 7
            Top = 7
            Width = 88
            Height = 21
            Hint = 'call system.listMethods and get method names list.'
            Caption = 'listMethods'
            TabOrder = 0
            OnClick = listMethodsBtnClick
          end
          object Introspects: TGroupBox
            Left = 6
            Top = 30
            Width = 356
            Height = 268
            TabOrder = 1
            object Label2: TLabel
              Left = 14
              Top = 10
              Width = 127
              Height = 12
              Caption = 'methodName parameter :'
            end
            object methodHelpBtn: TButton
              Left = 233
              Top = 48
              Width = 116
              Height = 20
              Hint = 'Call system.methodHelp method by selected methodName.'
              Caption = 'methodHelp'
              TabOrder = 0
              OnClick = methodHelpBtnClick
            end
            object methodSignatureBtn: TButton
              Left = 233
              Top = 70
              Width = 116
              Height = 20
              Hint = 'Call system.methodSignature method by selected methodName.'
              Caption = 'methodSignature'
              TabOrder = 1
              OnClick = methodSignatureBtnClick
            end
            object MethodNameList: TListBox
              Left = 12
              Top = 26
              Width = 216
              Height = 214
              Hint = 
                'XML-RPC Server acceptable method names. listMethod button update' +
                's this list.'
              ItemHeight = 12
              PopupMenu = PopupMenu1
              TabOrder = 2
              OnDblClick = MethodNameListDblClick
            end
            object BothBtn: TButton
              Left = 233
              Top = 26
              Width = 116
              Height = 20
              Hint = 'Call methodHelp && methodSignature both.'
              Caption = 'Help && Signature'
              TabOrder = 3
              OnClick = BothBtnClick
            end
            object ClearMetodNamesBtn: TButton
              Left = 13
              Top = 243
              Width = 129
              Height = 20
              Hint = 'clear method names list.'
              Caption = 'Clear method names'
              TabOrder = 4
              OnClick = ClearMetodNamesBtnClick
            end
          end
        end
        object tabRequest: TTabSheet
          Caption = 'Request'
          object Splitter2: TSplitter
            Left = 0
            Top = 130
            Width = 368
            Height = 3
            Cursor = crVSplit
            Align = alTop
          end
          object Request: TMemo
            Left = 0
            Top = 133
            Width = 368
            Height = 170
            Align = alClient
            ScrollBars = ssVertical
            TabOrder = 0
            OnChange = RequestChange
          end
          object Panel1: TPanel
            Left = 0
            Top = 106
            Width = 368
            Height = 24
            Align = alTop
            BevelOuter = bvLowered
            TabOrder = 1
            object RequestInfoLabel: TLabel
              Left = 78
              Top = 5
              Width = 88
              Height = 12
              Caption = 'RequestInfoLabel'
            end
            object ExecuteRequestBtn: TButton
              Left = 4
              Top = 2
              Width = 60
              Height = 20
              Caption = 'E&xecute'
              Enabled = False
              TabOrder = 0
              OnClick = ExecuteRequestBtnClick
            end
          end
          object ExplolorPanel: TPanel
            Left = 0
            Top = 0
            Width = 368
            Height = 106
            Align = alTop
            BevelOuter = bvLowered
            TabOrder = 2
            object DirectoryListBox: TDirectoryListBox
              Left = 4
              Top = 5
              Width = 160
              Height = 77
              ItemHeight = 16
              TabOrder = 0
              OnChange = DirectoryListBoxChange
            end
            object FileListBox: TFileListBox
              Left = 168
              Top = 6
              Width = 198
              Height = 76
              ItemHeight = 16
              Mask = '*.xml'
              ShowGlyphs = True
              TabOrder = 1
              OnClick = FileListBoxClick
              OnDblClick = FileListBoxDblClick
            end
            object DriveComboBox: TDriveComboBox
              Left = 4
              Top = 85
              Width = 160
              Height = 18
              TabOrder = 2
              OnChange = DriveComboBoxChange
            end
            object FilterComboBox: TFilterComboBox
              Left = 169
              Top = 84
              Width = 197
              Height = 20
              Filter = 'XML-RPC Request file(*.xml)|*.xml|All files(*.*)|*.*'
              TabOrder = 3
              OnChange = FilterComboBoxChange
            end
          end
        end
        object tabResponse: TTabSheet
          Caption = 'Response'
          ImageIndex = 1
          object Splitter1: TSplitter
            Left = 0
            Top = 80
            Width = 368
            Height = 2
            Cursor = crVSplit
            Align = alTop
          end
          object Response: TMemo
            Left = 0
            Top = 82
            Width = 368
            Height = 221
            Align = alClient
            ScrollBars = ssVertical
            TabOrder = 0
            WantTabs = True
          end
          object ResponseMsg: TMemo
            Left = 0
            Top = 0
            Width = 368
            Height = 80
            Align = alTop
            ScrollBars = ssVertical
            TabOrder = 1
          end
        end
      end
      object Panel2: TPanel
        Left = 0
        Top = 0
        Width = 376
        Height = 71
        Align = alTop
        BevelOuter = bvLowered
        TabOrder = 1
        object uril: TLabel
          Left = 8
          Top = 48
          Width = 19
          Height = 12
          Caption = 'URI'
        end
        object lbHost: TLabel
          Left = 8
          Top = 27
          Width = 24
          Height = 12
          Caption = 'Host'
        end
        object lbPort: TLabel
          Left = 303
          Top = 26
          Width = 21
          Height = 12
          Caption = 'Port'
        end
        object Label6: TLabel
          Left = 8
          Top = 7
          Width = 38
          Height = 12
          Caption = 'Service'
        end
        object OpenServiceListFileBtn: TSpeedButton
          Left = 349
          Top = 4
          Width = 20
          Height = 20
          Hint = 'Open and Load OPML Service List file'
          Glyph.Data = {
            F6000000424DF600000000000000760000002800000010000000100000000100
            04000000000080000000CE0E0000C40E00001000000000000000000000000000
            80000080000000808000800000008000800080800000C0C0C000808080000000
            FF0000FF000000FFFF00FF000000FF00FF00FFFF0000FFFFFF00777777777777
            77777777777777777777000000000007777700333333333077770B0333333333
            07770FB03333333330770BFB0333333333070FBFB000000000000BFBFBFBFB07
            77770FBFBFBFBF0777770BFB0000000777777000777777770007777777777777
            7007777777770777070777777777700077777777777777777777}
          OnClick = OpenServiceListFileExecute
        end
        object uri: TEdit
          Left = 51
          Top = 47
          Width = 320
          Height = 20
          Hint = 'If XML-RPC Server needs URI routing'
          TabOrder = 3
          Text = '/service/xmlrpc/'
        end
        object port: TEdit
          Left = 338
          Top = 25
          Width = 32
          Height = 20
          Hint = 'XML-RPC Server'#39's acceptable port#.'
          TabOrder = 2
          Text = '80'
        end
        object Service: TComboBox
          Left = 51
          Top = 4
          Width = 296
          Height = 20
          Hint = 'XML-RPC Service list'
          Style = csDropDownList
          DropDownCount = 14
          ItemHeight = 12
          TabOrder = 0
          OnChange = ServiceChange
        end
        object host: TEdit
          Left = 51
          Top = 25
          Width = 288
          Height = 20
          Hint = '[Required] Set XML-RPC Server host name.'
          TabOrder = 1
          Text = 'yubin.senmon.net'
        end
      end
    end
    object tabSettings: TTabSheet
      Hint = 'Connection etc. settings here.'
      Caption = 'Settings'
      ImageIndex = 1
      object ProxyConnectionSetting: TGroupBox
        Left = 10
        Top = 273
        Width = 316
        Height = 61
        Caption = 'Connection'
        TabOrder = 0
        object lbProxyHost: TLabel
          Left = 8
          Top = 19
          Width = 29
          Height = 12
          Caption = 'Proxy'
        end
        object LabelPort: TLabel
          Left = 8
          Top = 41
          Width = 21
          Height = 12
          Caption = 'Port'
        end
        object ProxyHost: TEdit
          Left = 52
          Top = 17
          Width = 254
          Height = 20
          Hint = 
            'If you need to use proxy to access tareget host. If not leave it' +
            ' blank.'
          TabOrder = 0
        end
        object ProxyPort: TEdit
          Left = 52
          Top = 38
          Width = 36
          Height = 20
          TabOrder = 1
          Text = '8080'
        end
      end
      object GroupBox1: TGroupBox
        Left = 13
        Top = 148
        Width = 314
        Height = 119
        Caption = 'Introspection page settings'
        TabOrder = 1
        object DefaultAction: TRadioGroup
          Left = 13
          Top = 42
          Width = 282
          Height = 69
          Hint = 'select default(double-click on method name list) function.'
          Caption = 'Method name list Double-Click(Default) Action'
          ItemIndex = 0
          Items.Strings = (
            'Help && Signature'
            'methodHelp'
            'methodSignature')
          TabOrder = 0
        end
        object ClearMethodNameListByHostChange: TCheckBox
          Left = 15
          Top = 20
          Width = 290
          Height = 14
          Caption = 'Clear method name list, when Host has changed.'
          Checked = True
          State = cbChecked
          TabOrder = 1
        end
      end
      object GroupBox2: TGroupBox
        Left = 13
        Top = 8
        Width = 313
        Height = 64
        Caption = 'General'
        TabOrder = 2
        object Label3: TLabel
          Left = 8
          Top = 17
          Width = 23
          Height = 12
          Caption = 'Font'
        end
        object Label5: TLabel
          Left = 8
          Top = 42
          Width = 48
          Height = 12
          Caption = 'Font Size'
        end
        object FontNameList: TComboBox
          Left = 49
          Top = 14
          Width = 201
          Height = 20
          Style = csDropDownList
          ItemHeight = 0
          TabOrder = 0
          OnChange = FontNameListChange
        end
        object chkBeep: TCheckBox
          Left = 210
          Top = 42
          Width = 63
          Height = 14
          Hint = 'Beep on Request execute and etc.'
          Caption = 'Beep'
          Checked = True
          State = cbChecked
          TabOrder = 1
        end
        object FontSize: TComboBox
          Left = 66
          Top = 38
          Width = 48
          Height = 20
          Style = csDropDownList
          ItemHeight = 12
          TabOrder = 2
          OnChange = FontSizeChange
          Items.Strings = (
            '9'
            '10'
            '11'
            '12')
        end
      end
      object GroupBox3: TGroupBox
        Left = 14
        Top = 79
        Width = 312
        Height = 62
        Caption = 'XML Parser'
        TabOrder = 3
        object RemoveXMLWhiteSpace: TCheckBox
          Left = 15
          Top = 35
          Width = 280
          Height = 14
          Hint = 'Strip the Request and the Response white spaces.'
          Caption = 'Remove XML White Space'
          TabOrder = 0
        end
        object UTF8ToWideConversion: TCheckBox
          Left = 15
          Top = 18
          Width = 280
          Height = 13
          Hint = 
            'UTF-8 to WideString Conversion enabled. If the Response is unrea' +
            'dable, try check this on.'
          Caption = 'UTF-8 to WideString Conversion enabled'
          TabOrder = 1
        end
      end
    end
  end
  object MainMenu: TMainMenu
    Left = 358
    Top = 1
    object FileMenu: TMenuItem
      Caption = '&File'
      object OpenItem: TMenuItem
        Action = OpenRequestFile
      end
      object OpenListItem: TMenuItem
        Action = OpenServiceListFile
        Caption = 'Open Service list file...'
      end
      object N1: TMenuItem
        Caption = '-'
      end
      object ExitItem: TMenuItem
        Action = ActionExit
      end
    end
    object HelpMenu: TMenuItem
      Caption = '&Help'
      object HelpItem: TMenuItem
        Action = ActionHelp
      end
      object N3: TMenuItem
        Caption = '-'
      end
      object XMLRPCspecItem: TMenuItem
        Action = ActionXMLRPCSpec
      end
      object XMLRPCHowto1: TMenuItem
        Action = ActionXMLRPCHowTo
      end
      object XMLRPCHOWTOinJapanese1: TMenuItem
        Action = ActionXMLRPCHowToJapan
      end
      object XMLRPCIntrospection1: TMenuItem
        Action = ActionXMLRPCIntro
      end
      object N2: TMenuItem
        Caption = '-'
      end
      object YubinSenmonnetItem: TMenuItem
        Action = ActionYubin
      end
      object AboutItem: TMenuItem
        Action = ActionAbout
      end
    end
  end
  object OpenDialog: TOpenDialog
    DefaultExt = 'xml'
    Filter = 'XML-RPC Rrequest File(*.xml)|*.xml|All Files|*.*'
    Left = 329
    Top = 1
  end
  object http: TIdHTTP
    OnStatus = httpStatus
    MaxLineAction = maException
    ReadTimeout = 0
    OnWork = httpWork
    OnWorkBegin = httpWorkBegin
    OnWorkEnd = httpWorkEnd
    AllowCookies = True
    ProtocolVersion = pv1_0
    ProxyParams.BasicAuthentication = False
    ProxyParams.ProxyPort = 0
    Request.ContentLength = -1
    Request.ContentRangeEnd = 0
    Request.ContentRangeStart = 0
    Request.ContentType = 'text/xml'
    Request.Accept = 'text/xml, */*'
    Request.BasicAuthentication = False
    Request.UserAgent = 
      'Mozilla/3.0 (compatible; Fabrice XML-RPC Client poweredIndy Libr' +
      'ary)'
    HTTPOptions = [hoForceEncodeParams]
    OnRedirect = httpRedirect
    Left = 186
    Top = 1
  end
  object PopupMenu1: TPopupMenu
    Left = 415
    Top = 1
    object HelpSignature1: TMenuItem
      Caption = 'Help&&Signature'
      OnClick = BothBtnClick
    end
    object methodHelp1: TMenuItem
      Caption = 'methodHelp'
      OnClick = methodHelpBtnClick
    end
    object methodSignature1: TMenuItem
      Caption = 'methodSignature'
      OnClick = methodSignatureBtnClick
    end
  end
  object ActionList1: TActionList
    Images = ImageList1
    Left = 272
    Top = 1
    object OpenRequestFile: TAction
      Caption = 'Open XML-RPC Request File...'
      Hint = 'Open and load XML-RPC Request XML file to Request tab.'
      ImageIndex = 0
      ShortCut = 16463
      OnExecute = OpenRequestFileExecute
    end
    object OpenServiceListFile: TAction
      Caption = 'Open Service List...'
      Hint = 'Open and Load OPML Service list file'
      OnExecute = OpenServiceListFileExecute
    end
    object ActionExit: TAction
      Caption = 'E&xit'
      ShortCut = 32883
      OnExecute = ActionExitExecute
    end
    object ActionHelp: TAction
      Caption = '&Help'
      ShortCut = 112
      OnExecute = ActionHelpExecute
    end
    object ActionAbout: TAction
      Caption = '&About'
      OnExecute = ActionAboutExecute
    end
    object ActionYubin: TAction
      Caption = 'yubin.senmon.net XML-RPC'
      OnExecute = ActionYubinExecute
    end
    object ActionXMLRPCSpec: TAction
      Caption = 'XML-RPC spec'
      OnExecute = ActionXMLRPCSpecExecute
    end
    object ActionXMLRPCHowTo: TAction
      Caption = 'XML-RPC HOW TO'
      OnExecute = ActionXMLRPCHowToExecute
    end
    object ActionXMLRPCHowToJapan: TAction
      Caption = 'XML-RPC HOW TO in Japanese'
      OnExecute = ActionXMLRPCHowToJapanExecute
    end
    object ActionXMLRPCIntro: TAction
      Caption = 'XML-RPC Introspection'
      OnExecute = ActionXMLRPCIntroExecute
    end
  end
  object ImageList1: TImageList
    ShareImages = True
    Left = 214
    Top = 2
    Bitmap = {
      494C010101000400040010001000FFFFFFFFFF10FFFFFFFFFFFFFFFF424D3600
      0000000000003600000028000000400000001000000001002000000000000010
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000008080000080
      8000008080000080800000808000008080000080800000808000008080000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000FFFF00000000000080
      8000008080000080800000808000008080000080800000808000008080000080
      8000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000000000000000000000000000FFFFFF0000FFFF000000
      0000008080000080800000808000008080000080800000808000008080000080
      8000008080000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000FFFF00FFFFFF0000FF
      FF00000000000080800000808000008080000080800000808000008080000080
      8000008080000080800000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000000000000000000000000000FFFFFF0000FFFF00FFFF
      FF0000FFFF000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000FFFF00FFFFFF0000FF
      FF00FFFFFF0000FFFF00FFFFFF0000FFFF00FFFFFF0000FFFF00000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000000000000000000000000000FFFFFF0000FFFF00FFFF
      FF0000FFFF00FFFFFF0000FFFF00FFFFFF0000FFFF00FFFFFF00000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000FFFF00FFFFFF0000FF
      FF00000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000424D3E000000000000003E000000
      2800000040000000100000000100010000000000800000000000000000000000
      000000000000000000000000FFFFFF00FFFF000000000000FFFF000000000000
      001F000000000000000F00000000000000070000000000000003000000000000
      00010000000000000000000000000000001F000000000000001F000000000000
      001F0000000000008FF1000000000000FFF9000000000000FF75000000000000
      FF8F000000000000FFFF00000000000000000000000000000000000000000000
      000000000000}
  end
  object ApplicationEvents1: TApplicationEvents
    OnHint = ApplicationEvents1Hint
    Left = 243
    Top = 1
  end
  object FontDialog: TFontDialog
    Font.Charset = SHIFTJIS_CHARSET
    Font.Color = clWindowText
    Font.Height = -12
    Font.Name = 'lr oSVbN'
    Font.Style = []
    MinFontSize = 0
    MaxFontSize = 0
    Left = 444
    Top = 2
  end
  object OpenServiceListDialog: TOpenDialog
    DefaultExt = 'opml'
    Filter = 'XML-RPC Service List OPML File(*.opml)|*.opml|All Files|*.*'
    Left = 301
    Top = 1
  end
end
